<div class="row mt-2 justify-content-center">
  <div class="col" style="max-width: 800px;">
    <p-card>
      <div class="p-fluid grid">
        <div class="field col-12 text-center login-title">
          Portal Molekada
        </div>
      </div>
      <form #f="ngForm">
        <div class="p-fluid grid mt-2">
          <div class="field col-12">
            <span class="p-float-label">
              <input type="text" id="email" pInputText name="email" required #email="ngModel"
                [(ngModel)]="user.email">
              <label for="email">Email</label>
            </span>
          </div>
          <div class="field col-12">
            <span class="p-float-label">
              <p-password required #password="ngModel" name="password" [(ngModel)]="user.password" [feedback]="false">
              </p-password>
              <label for="password">Senha</label>
            </span>
          </div>
          <div class="field col">
            <button pButton pRipple type="button" label="Entrar" class="p-button-raised" [disabled]="!f.valid"
            class="mr-2" type="button" (click)="login()"></button>
          </div>
          <div class="field col">
            <button pButton pRipple type="button" label="Limpar" class="p-button-outlined" (click)="clean()"></button>
          </div>
          <!-- <div class="field col-12 text-center">
            <span>Não tem uma conta?<a [routerLink]="['/auth/register']"> Cadastre-se</a></span>
          </div> -->
        </div>
      </form>

      <div class="d-flex flex-column align-items-center mt-4" >
        <p style="color:#ff6100; font-size: 1.1rem;">Desenvolvido por</p> 
        <a href="http://dgsys.com.br/" target="_blank">
        <img src="../../../assets/images/dg02.png"
            style="margin-bottom: 30px; max-width: 90px; max-height: 90px; margin-top: 5px;" />
        </a>
    </div>
    </p-card>
  </div>
</div>
